﻿@model System.Web.Mvc.HandleErrorInfo

@{
    ViewBag.Title = "Error";
}

<hgroup class="title">
    <h1 class="error">Error.</h1>
    <h2 class="error">An error occurred while processing your request.</h2>
    <p>Details: @Model.Exception.Message</p>
    <p>Controller: @Model.ControllerName</p>
    <p>Action: @Model.ActionName</p>
</hgroup>
